/*! CSS Used from: https://bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }
}

div, span, h2, p, a, img, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://bjsc.net.cn/recent/assets/Index.d0ddd1d4.css */
@media screen and (min-width: 750px) {
    .kxkt-box {
        background: url(../images/kxkt-main-bg.jpg) no-repeat center 0 #c9edf6;
        height: auto;
        overflow: hidden;
    }

    .main-science-classroom .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .kxkt-box {
        background: #c6ecf6;
        overflow: hidden;
    }

    .main-science-classroom {
        height: auto;
        overflow: hidden;
    }

    .main-science-classroom .main {
        width: 100%;
        margin: 0 auto;
    }
}

/*! CSS Used from: https://bjsc.net.cn/recent/assets/home.83594ab3.css */
@media screen and (min-width: 750px) {
    .main-science-classroom .backbox-orange {
        border: solid 2px #000;
        background-color: #f78d37;
        position: absolute;
    }

    .main-science-classroom .backbox-white {
        background-color: #fff;
        position: absolute;
        border: solid 2px #000;
    }

    .main-science-classroom .main-science-classroom-list {
        position: relative;
        height: 735px;
    }

    .main-science-classroom .main-science-classroom-list02 {
        position: relative;
        height: 750px;
    }

    .main-science-classroom .main-science-classroom-list03 {
        position: relative;
        height: 745px;
    }

    .main-science-classroom .main-science-classroom-list04 {
        position: relative;
        height: 770px;
    }

    .main-science-classroom .main-science-classroom-list05,
    .main-science-classroom .main-science-classroom-list06 {
        position: relative;
        height: 780px;
    }

    .main-science-classroom .main-science-classroom-list07 {
        position: relative;
        height: 720px;
    }

    .main-science-classroom .main-science-classroom-list-content {
        width: 100%;
        height: 612px;
        position: absolute;
        background-color: #fff;
        border: solid 2px #000;
        top: 30px;
    }

    .main-science-classroom .main-science-classroom-list-content02 {
        width: 100%;
        height: 625px;
        position: absolute;
        top: 30px;
        background-color: #fff;
        border: solid 2px #000;
    }

    .main-science-classroom .main-science-classroom-list-content03 {
        width: 100%;
        height: 615px;
        position: absolute;
        background-color: #fff;
        border: solid 2px #000;
        top: 0;
        z-index: 2;
    }

    .main-science-classroom .main-science-classroom-list-content04 {
        width: 100%;
        height: 643px;
        position: absolute;
        top: 30px;
        z-index: 2;
        background-color: #fff;
        border: solid 2px #000;
    }

    .main-science-classroom .main-science-classroom-list-content05 {
        width: 100%;
        height: 642px;
        position: absolute;
        background-color: #fff;
        border: solid 2px #000;
        top: 30px;
    }

    .main-science-classroom .main-science-classroom-list-content06 {
        width: 100%;
        height: 655px;
        position: absolute;
        background-color: #fff;
        border: solid 2px #000;
        top: 30px;
    }

    .main-science-classroom .main-science-classroom-list-content07 {
        width: 100%;
        height: 630px;
        position: absolute;
        background-color: #fff;
        border: solid 2px #000;
        top: -10px;
    }

    .main-science-classroom .main-science-classroom-list-content-box {
        display: flex;
        margin: 0 auto;
        justify-content: space-between;
        height: 100%;
    }

    .main-science-classroom .main-science-classroom-list-content-box .main-science-classroom-list-content-item {
        width: 555px;
        overflow: hidden;
        position: relative;
        padding: 30px;
        transition: all .2s;
    }

    .main-science-classroom .main-science-classroom-list-content-box .main-science-classroom-list-content-item:hover {
        background-color: #f79341cc;
    }

    .main-science-classroom .main-science-classroom-list-content-box .main-science-classroom-list-content-item:hover h2, .main-science-classroom .main-science-classroom-list-content-box .main-science-classroom-list-content-item:hover .post_content {
        color: #fff;
    }

    .main-science-classroom .main-science-classroom-list-content-box .main-science-classroom-list-content-item .popup-active {
        width: 100%;
        height: 312px;
        margin-bottom: 30px;
    }

    .main-science-classroom .main-science-classroom-list-content-box .main-science-classroom-list-content-item .popup-active .popup-active-img {
        width: 100%;
        height: 312px;
    }

    .main-science-classroom .main-science-classroom-list-content-box .main-science-classroom-list-content-item h2 {
        font-size: 24px;
        color: #000;
        transition: all .2s;
    }

    .main-science-classroom .main-science-classroom-list-content-box .main-science-classroom-list-content-item a .post_content {
        color: #777;
        font-size: 15px;
        line-height: 32px;
        padding-top: 15px;
        transition: all .2s;
    }

    .main-science-classroom .main-science-classroom-backbox01 {
        width: 1200px;
        height: 580px;
        border: solid 2px #000;
        left: -30px;
        top: 0;
    }

    .main-science-classroom .main-science-classroom-backbox02 {
        width: 1200px;
        height: 610px;
        border: solid 2px #000;
        right: -30px;
        top: 60px;
    }

    .main-science-classroom .main-science-classroom-backbox03 {
        width: 1200px;
        height: 680px;
        border: solid 2px #000;
        right: -30px;
        top: 0;
    }

    .main-science-classroom .main-science-classroom-backbox04 {
        width: 1200px;
        height: 515px;
        border: solid 2px #000;
        left: -30px;
        top: 65px;
    }

    .main-science-classroom .main-science-classroom-backbox05 {
        width: 1200px;
        height: 540px;
        border: solid 2px #000;
        left: -30px;
        top: 110px;
        z-index: 1;
    }

    .main-science-classroom .main-science-classroom-backbox06 {
        width: 1200px;
        height: 620px;
        border: solid 2px #000;
        right: -30px;
        top: 60px;
    }

    .main-science-classroom .main-science-classroom-backbox07 {
        width: 1200px;
        height: 590px;
        border: solid 2px #000;
        left: -30px;
        top: 0px;
    }

    .main-science-classroom .main-science-classroom-backbox08 {
        width: 1200px;
        height: 570px;
        border: solid 2px #000;
        right: -30px;
        top: 130px;
        z-index: 1;
    }

    .main-science-classroom .main-science-classroom-backbox09 {
        width: 1200px;
        height: 530px;
        border: solid 2px #000;
        left: -30px;
        top: 0;
    }

    .main-science-classroom .main-science-classroom-backbox10 {
        width: 1200px;
        height: 640px;
        border: solid 2px #000;
        right: -30px;
        top: 60px;
    }

    .main-science-classroom .main-science-classroom-backbox11 {
        width: 1200px;
        height: 530px;
        border: solid 2px #000;
        left: -30px;
        top: 60px;
    }

    .main-science-classroom .main-science-classroom-backbox12 {
        width: 1200px;
        height: 550px;
        border: solid 2px #000;
        right: -30px;
        top: 0;
    }

    .main-science-classroom .main-science-classroom-backbox13 {
        width: 1200px;
        height: 530px;
        border: solid 2px #000;
        left: -30px;
        top: 60px;
    }

    .main-science-classroom .main-science-classroom-backbox14 {
        width: 1200px;
        height: 550px;
        border: solid 2px #000;
        right: -30px;
        top: 100px;
    }

    .main-science-classroom .main-science-classroom-hdzx {
        width: 1200px;
        min-height: 432px;
        margin-bottom: 100px;
        padding-bottom: 10px;
        display: flex;
        justify-content: space-between;
        position: relative;
        background: url(../images/kxkt-angle01.png) no-repeat;
        background-size: 100% 100%;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right {
        width: 470px;
        padding-top: 50px;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right .zxTitle {
        display: flex;
        justify-content: space-between;
        padding-right: 80px;
        align-items: center;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right .zxTitle h2 {
        font-size: 30px;
        font-weight: 700;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right .zxTitle p {
        font-size: 16px;
        color: #999;
        cursor: pointer;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right ul {
        font-size: 16px;
        padding-top: 20px;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right ul li {
        position: relative;
        line-height: 24px;
        padding: 0 20px 10px;
        cursor: pointer;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right ul li p {
        color: #000;
        display: block;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right ul li p:hover {
        color: #ea4d20;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right ul li:before {
        width: 5px;
        height: 5px;
        background-color: #f78d37;
        overflow: hidden;
        content: " ";
        position: absolute;
        left: 0;
        top: 10px;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-left {
        position: relative;
    }

    .main-science-classroom .main-science-classroom-hdzx .backbox-orange {
        width: 645px;
        height: 362.8px;
        left: 50px;
        top: 55px;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-img {
        width: 645px;
        height: 362.8px;
        position: absolute;
        left: 25px;
        top: 30px;
        border: solid 2px #000;
    }

    /*   .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-img a {
           height: 100%;
       }

       .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-img a:nth-child(1) {
           display: block;
       }*/
    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-img img {
        width: 100%;
        height: 100%;
    }
}

@media screen and (max-width: 750px) {
    .main-science-classroom {
        width: 100%;
        overflow: hidden;
    }

    .main-science-classroom .main-science-classroom-list {
        width: 100%;
    }

    .main-science-classroom .popup-active-img {
        width: 100%;
        height: 2.5rem;
    }

    .main-science-classroom .main-science-classroom-list-content-box {
        display: flex;
        justify-content: space-around;
    }

    .main-science-classroom .main-science-classroom-list-content-box li {
        width: 4rem;
        overflow: hidden;
    }

    .main-science-classroom .main-science-classroom-list-content-box li h2 {
        color: #333;
        font-size: .4rem;
    }

    .main-science-classroom .main-science-classroom-list-content-box li .post_content {
        color: #666;
        font-size: .34rem;
        line-height: .55rem;
    }

    .main-science-classroom .main-science-classroom-hdzx {
        width: 100%;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right {
        margin: 0 .4rem;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right .zxTitle {
        display: flex;
        justify-content: space-between;
        padding-right: 0;
        align-items: center;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right .zxTitle h2 {
        color: #333;
        font-size: .4rem;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right .zxTitle p {
        font-size: .3rem;
        color: #999;
        cursor: pointer;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right ul {
        padding: .266667rem 0;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right ul p {
        color: #666;
        font-size: .34rem;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-right ul li {
        line-height: .6rem;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-left {
        margin: 0 .4rem 1.333333rem;
        height: 4rem;
        background: url(../images/kxkt-angle01.png) no-repeat;
        background-size: 100% 100%;
        padding: .4rem;
        position: relative;
    }

    .main-science-classroom .main-science-classroom-hdzx .backbox-orange {
        background-color: #f78d37;
        border: solid .026667rem #000;
        width: 8rem;
        height: 100%;
        position: absolute;
        left: .8rem;
        top: .8rem;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-img {
        width: 8rem;
        height: 100%;
        position: absolute;
        z-index: 1;
        left: .4rem;
        top: .4rem;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-img a {
        display: block;
        width: 100%;
        height: 100%;
        display: none;
        border: solid .026667rem #000;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-img a:nth-child(1) {
        display: block;
    }

    .main-science-classroom .main-science-classroom-hdzx .main-science-classroom-hdzx-img img {
        width: 100%;
        height: 100%;
    }

    .main-science-classroom .main-science-classroom-list-content-box {
        display: block;
    }

    .main-science-classroom .main-science-classroom-list-content-box li {
        width: 9.4rem;
        background-color: #fff;
        box-sizing: border-box;
        padding: .4rem .2rem;
        margin: .8rem auto;
        border-radius: 15px;
    }

    .main-science-classroom .main-science-classroom-list-content-box li img {
        width: 100%;
        display: block;
        height: auto;
        margin-bottom: .2rem;
    }

    .main-science-classroom .main-science-classroom-list-content-box li h2 {
        font-size: .45rem;
        line-height: .65rem;
    }

    .main-science-classroom .main-science-classroom-list-content-box li .post_content {
        font-size: .35rem;
        line-height: .65rem;
    }
}


h2 {
    font-weight: bold;
}
